curl --request GET \
--url https://api.wirespeed.co/users/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"teamId": "<string>",
"userId": "<string>",
"expiration": "<string>",
"role": "ADMIN",
"name": "<string>",
"createdAt": "<string>",
"lastUsed": "<string>"
}
]curl --request GET \
--url https://api.wirespeed.co/users/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"teamId": "<string>",
"userId": "<string>",
"expiration": "<string>",
"role": "ADMIN",
"name": "<string>",
"createdAt": "<string>",
"lastUsed": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique identifier for the API key
ID of the team this API key belongs to
ID of the user who created this API key
Expiration date and time for the API key
Role permissions assigned to this API key
ADMIN, ANALYST, VIEWER Name assigned to the API key
Timestamp when the API key was created
Timestamp when the API key was last used